.wa-section .comment-box{
	background:rgba(255,255,255,.2);
	border:0;
	border-radius:10px}

.wa-section .comment-box-author{
	font-family:kalam,cursive;
	font-size:20px;
	padding-top:10px;
	padding-left:10px}

.wa-section .comment-box-content{
	padding-left:10px;
	padding-top:10px}

.wa-section .comment-box-date{
	padding-left:10px;
	padding-top:0}

.wa-section .comment-box-reply{
	border-top:1px solid #c2b197;
	margin-top:20px;
	padding-top:10px}

.wa-section .comment-form .btn-primary{
	padding:5px 10px;
	border-radius:10px;
	background:#1e1e28;
	border:0;
	margin-right:10px}

.wa-section .comment-form .btn-primary:hover{
	background:#323c46;
	border:0}

.wa-section .comment-box .btn-xs{
	padding:5px 10px;
	border-radius:10px;
	background:#1e1e28;
	border:0}

.wa-section .comment-box .btn-xs:hover{
	background:#323c46;
	border:0}

.wa-section .comment-box .btn-danger{
	padding:5px 10px;
	border-radius:10px;
	background:#b4141e;
	border:0}

.wa-section .comment-box .btn-danger:hover{
	background:#8c0a0a;
	border:0}

.wa-section .comment-box-signature{
	font-size:.8em;
	margin-bottom:20px;
	border-top:1px dotted #000;
	padding-top:10px}

